# SellerSKUIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_id** | **string** | A marketplace identifier. | 
**seller_id** | **string** | The seller identifier submitted for the operation. | 
**seller_sku** | **string** | The seller stock keeping unit (SKU) of the item. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

